# Get entity evidence

**GET** `/entities/{entity_id}/evidence`

Retrieve evidence for an entity with optional filtering.

### Path Parameters

- `entity_id` `string` _(required)_ — Unique identifier for the entity.

### Query Parameters

- `evidence_type` `string` — Filter by the type of evidence submitted.
- `purpose` `enum` — Filter by the purpose of the evidence submission.

**Request**

```shell
curl 'https://api.column.com/entities/<entity_id>/evidence' \
  -u :<YOUR API KEY>
```

**Response 200**

```json
{
  "evidence": [
    {
      "created_at": "2024-01-15T09:30:00Z",
      "data": {},
      "description": "Example description",
      "entity_id": "enti_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
      "evidence_type": "receipt",
      "id": "item_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
      "purpose": "proof_of_address"
    }
  ],
  "has_more": false
}
```
